#header	{
			width: 100%;
		}
		
#page	{

			width: 100%;
						   background: #000000; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#000000, #7b7b7b); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#000000, #7b7b7b); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#000000, #7b7b7b); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#000000, #7b7b7b); /* Standard syntax */

		}
		
#topmenu	{
			width: 950px;
			background-color: #000000;
			position: relative;
			top: 10px;
			margin: 0 auto;
			}
			
h2		{
			color: #717171 !important;
			font-size: 24px !important;
			line-height: 0px !important;
		}

input	{
			width: 95%;

		}


textarea{
			width:95%;
		}
				
				
.errortxt		{
					color: red;
				}
			
.greytext	{
				color: #7b7b7b;
			
			}
			
			
.orangetext	{
				color: #d64e04;
			}
			
			

#leftyh	{
		
					width: 200px;
					float: left;
					position: relative;
					height: 49px;
					top: 5px;
					left: 20px;
					
				}
		
#login			{
					width: 290px;
					margin: 0 auto;
				}


#rightyh	{
					width: 200px;
					float: right;
					text-align: right;
					position: relative;
					height: 49px;
					top: 5px;
					right: 23px;
					
				}

			

#leftym	{
		
					width: 200px;
					float: left;
					position: relative;
					top: 5px;
					left: 20px;
					
				}
		
		


#rightym	{
					width: 630px;
					float: right;
					position: relative;
					top: 5px;
					right: 23px;
					
				}

			

#leftyn	{
		
					
					float: left;
					position: relative;
					top: 5px;
					
				}
		
		


#rightyn	{
					float: right;
					text-align: right;
					position: relative;
					top: 5px;
					
				}

			
#pagew	{

			width: 950px;
			background-color: #fafafa;
			position: relative;
			top: 20px;
			margin: 0 auto;

		}
		

#pageg	{

			width: 950px;
			background-color: #d9d9d9;
			position: relative;
			top: 30px;
			margin: 0 auto;

		}
		
.textpad	{

				padding: 20px;

			}	
		
.textpadb	{

				padding: 20px 37px 30px 37px;

			}	
		
.threeinside {
				background-color: #f0f0f0;
		        display: inline-block;
        		width: 30%;
        		margin: 12px;
        		height: 200px;
				vertical-align:top;
				}


.threeinsidec {
		        display: inline-block;
				    vertical-align:text-top;
        		width: 30%;
        		margin: 12px;
        		
				
				}



.threeinsidec a:link	{
						color: #ffffff;
						text-decoration: none;
						}


.threeinsidec a:visited	{
						color: #ffffff;
						text-decoration: none;
						}

			
#lefty	{
		
					width: 470px;
					float: left;
					position: relative;
					
				}
		
		


#righty	{
					width: 350px;
					float: right;
					position: relative;
					top: 0px;
				}


.clear { clear: both;}


#youtubebox		{

				width: 100%;
				height: 240px;

				}


#footer	{

			width: 950px;
			position: relative;
			top: 20px;
			margin: 0 auto;
			color: #ffffff;

		}		
		
		

@media (max-width: 700px){ /* responsive layout break point */

h2			{
				font-size: 15px !important;
			}


h3			{
				font-size: 15px !important;
			}

h4			{
				font-size: 12px !important;
			}		
#topmenu	{
			width: 100%;
			background-color: #000000;
			position: relative;
			top: 10px;

			}
			
			
#pagew	{

			width: 100%;
			background-color: #ffffff;
			position: relative;
			top: 20px;

		}
		

#pageg	{

			width: 100%;
			background-color: #d9d9d9;
			position: relative;
			top: 30px;


		}
		
.textpad	{

				padding: 5px;

			}	
		
.threeinside {
				background-color: #f0f0f0;
        		width: 93%;
				
				}


.threeinsidec	{
        		width: 100%;
        		
				
				}

#lefty	{
		
					width: 100%;
				}
		
		


#righty	{
					width: 100%;
				}


.clear { }

			
		

#footer	{

			width: 100%;
			position: relative;
			top: 20px;
			color: #ffffff;

		}		


#leftym	{
		
					width: 90%;
					margin: 0 auto;
		
					
				}
		
		


#rightym	{
					
					width: 90%;
					margin: 0 auto;
					
					
				}


#rightyh	{
					width: 100px;
					float: right;
					text-align: right;
					position: relative;
					height: 49px;
					top: 5px;
					right: 23px;
					
				}
}